Endpoint Vulnerability

kconfig, kde4libs vulnerabilities

Description

KConfig and KDE libraries could be made to crash or run programs if itopened a specially crafted file.

Affected Products

kde4libs - KDE 4 core applications and libraries,kconfig - configuration settings framework for Qt